import { Component,ViewChild } from '@angular/core';
import { InputDate, InputTime, ComboBox, AutoComplete, InputNumber, InputColor } from '@grapecity/wijmo.input';
import { DataMap }from '@grapecity/wijmo.grid';
import { getData, getCountries, getProducts } from './app.data';
@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.css']
})
export class AppComponent {
  data = getData();
  countries = getCountries();
  products = getProducts();
  productMap = new DataMap(this.products, 'id', 'name');
}
